Subject: bug#3021: 23.0.92; MEM FULL on Windows after some VC operations

From: Reiner Steib <[email-masked]>
Date: Wed, 15 Jul 2009 20:49:58 +0200

[ The following message is a courtesy copy of an article that has
  been posted to news:gmane.emacs.bugs as well. ]

close 3021
quit

On Sat, Jul 11 2009, Reiner Steib wrote:
> On Sun, Jul 05 2009, Reiner Steib wrote:
>> I'll try the most recent pretest next week.
> During some quick tests with 23.0.95, I couldn't reproduce the
> problem yet.  I'll try again with 23.0.96.

I did a lot of VC operations with Emacs 23.0.95 today and there was no
MEM FULL message.

So I think we can close this bug. -> Done.

Bye, Reiner.
-- 
       ,,,
      (o o)
---ooO-(_)-Ooo---  |  PGP key available  |  http://rsteib.home.pages.de/